package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class JrzphdwListDTO extends PageDTO implements java.io.Serializable {
    private String rsrlzyqyxxlsh;  //企业信息流水号
    private String rsrlzyzwxxlsh;  //职位信息流水号
    private String gsmc;//公司名称
    private String zwmc;//职位名称
    private String chxw;//参会席位
    private String jrsj;//加入时间
    private String aab004;//公司名称

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getChxw() {
        return chxw;
    }

    public void setChxw(String chxw) {
        this.chxw = chxw;
    }

    public String getJrsj() {
        return jrsj;
    }

    public void setJrsj(String jrsj) {
        this.jrsj = jrsj;
    }

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }
}

